TakenAt: 2016-09-02T14:15:26Z
TakenSrc: meta
UID: prjwugs2bujfjnd7
Type: image
Title: Wendelstein 7-X / Greifswald / 2016
Panorama: true
TimeZone: Europe/Berlin
PlaceSrc: meta
Altitude: 11
Lat: 54.0728
Lng: 13.42402
Year: 2016
Month: 9
Day: 2
ISO: 800
Exposure: 1/100
FNumber: 2.2
FocalLength: 29
Quality: 4
Details:
  Keywords: brown, building, germany, greifswald, koitenhagen, mecklenburg-vorpommern,
    panoramas, wendelstein, wendelsteinstraße
  Software: 9.3.5
  SoftwareSrc: meta
CreatedAt: 2022-10-17T18:38:52.510752943Z
UpdatedAt: 2022-10-17T18:38:52.513350916Z
